<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <services>
    <service name="systemd-networkd">
      <override/>
    </service>
    <service name="debian" manage="False">
      <file engine="none" source="tmpfile-tmp.conf">/tmpfiles.d/0tmp.conf</file>
      <file engine="none">/etc/default/locale</file>
      <file engine="none" source="sysuser-debian.conf">/sysusers.d/debian.conf</file>
    </service>
    <service name='apt-daily' disabled="True"/>
    <service name='apt-daily' disabled="True" type="timer"/>
    <service name='apt-daily-upgrade' disabled="True"/>
    <service name='apt-daily-upgrade' disabled="True" type="timer"/>
    <service name='avahi-daemon' disabled="True"/>
    <service name='cron' disabled="True"/>
  </services>
  <variables>
    <variable name="os_name" type="string" description="Nom de l'OS" hidden="True">
      <value>Debian</value>
    </variable>
  </variables>
</rougail>

